commit: 8f537e20be7b07ccc8b4677b623809ed1d10b3ba
Author: Pacho Ramos <pacho <AT> gentoo <DOT> org>
AuthorDate: Sun Nov 27 10:11:21 2016 +0000
Commit: Pacho Ramos <pacho <AT> gentoo <DOT> org>
CommitDate: Sun Nov 27 11:20:05 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8f537e20
media-sound/paprefs: adwaita-icon-theme can be used instead of dead
gnome-icon-theme
Package-Manager: portage-2.3.2
media-sound/paprefs/paprefs-0.9.10.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/media-sound/paprefs/paprefs-0.9.10.ebuild
b/media-sound/paprefs/paprefs-0.9.10.ebuild
index 25adc3d..9225a42 100644
--- a/media-sound/paprefs/paprefs-0.9.10.ebuild
+++ b/media-sound/paprefs/paprefs-0.9.10.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -19,7 +19,7 @@ RDEPEND="dev-cpp/gtkmm:2.4
>=dev-cpp/gconfmm-2.6
>=dev-libs/libsigc++-2.2:2
media-sound/pulseaudio[glib,gnome]
- || ( x11-themes/tango-icon-theme x11-themes/gnome-icon-theme )"
+ || ( x11-themes/tango-icon-theme x11-themes/adwaita-icon-theme )"
DEPEND="${RDEPEND}
nls? ( sys-devel/gettext
dev-util/intltool )